## ruby-marginalia 1.8.0

=== debian/changelog ===
ruby-marginalia (1.8.0-2) unstable; urgency=medium

  * Team upload
  * Source-only upload for bullseye

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Jan 2020 21:25:50 +0530

ruby-marginalia (1.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #947414)

 -- Sruthi Chandran <srud@debian.org>  Thu, 26 Dec 2019 23:07:56 +0530
