=== debian/control ===
Source: ruby-marginalia
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-activejob,
               ruby-actionpack (>= 2.3),
               ruby-activerecord (>= 2.3),
               ruby-mocha,
               ruby-mysql2,
               ruby-railties,
               ruby-sidekiq
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-marginalia.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-marginalia
Homepage: https://github.com/basecamp/marginalia
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-marginalia
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack (>= 2.3),
         ruby-activerecord (>= 2.3),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Attach comments to your ActiveRecord queries
 By default, it adds the application, controller, and action names as a comment
 at the end of each query.
 .
 This helps when searching log files for queries, and seeing where slow queries
 came from.
