=== debian/watch ===
version=4
https://gemwatch.debian.net/marginalia .*/marginalia-(.*).tar.gz
