## ruby-marginalia 1.9.0

=== debian/changelog ===
ruby-marginalia (1.9.0-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Abraham Raji ]
  * New upstream version 1.9.0
  * Bump debhelper-compat version to 13

 -- Abraham Raji <avronr@tuta.io>  Sat, 07 Nov 2020 07:23:54 +0000
