=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ruby-marginalia
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-activejob,
@@ -13,7 +13,7 @@
                ruby-mysql2,
                ruby-railties,
                ruby-sidekiq
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-marginalia.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-marginalia
 Homepage: https://github.com/basecamp/marginalia
