## ruby-marginalia 1.10.1

=== debian/changelog ===
ruby-marginalia (1.10.1-2) unstable; urgency=medium

  * Team Upload
  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Aug 2021 00:12:24 +0530

ruby-marginalia (1.10.1-1) experimental; urgency=medium

  * Team Upload
  * New upstream version 1.10.1
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Feb 2021 17:38:02 +0530
