=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                ruby-mysql2,
                ruby-railties,
                ruby-sidekiq
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-marginalia.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-marginalia
 Homepage: https://github.com/basecamp/marginalia
