## ruby-marginalia 1.11.1

=== debian/changelog ===
ruby-marginalia (1.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.11.1
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sat, 29 Oct 2022 23:58:37 +0530
