=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                ruby-mysql2,
                ruby-railties,
                ruby-sidekiq
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-marginalia.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-marginalia
 Homepage: https://github.com/basecamp/marginalia
@@ -24,9 +24,7 @@
 Package: ruby-marginalia
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-actionpack (>= 2.3),
-         ruby-activerecord (>= 2.3),
+Depends:  ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Attach comments to your ActiveRecord queries
